Package commoble.morered

# Class MoreRed.Tags.Blocks

java.lang.Object
commoble.morered.MoreRed.Tags.Blocks

Enclosing class:
  `MoreRed.Tags`

public static class MoreRed.Tags.Blocks extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final net.minecraft.tags.TagKey<net.minecraft.world.level.block.Block>`
`BUNDLED_CABLE_POSTS`
`static final net.minecraft.tags.TagKey<net.minecraft.world.level.block.Block>`
`REDWIRE_POSTS`

## Constructor Summary

Constructors
Constructor
Description
`Blocks()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### REDWIRE_POSTS

public static final net.minecraft.tags.TagKey<net.minecraft.world.level.block.Block> REDWIRE_POSTS

### BUNDLED_CABLE_POSTS

public static final net.minecraft.tags.TagKey<net.minecraft.world.level.block.Block> BUNDLED_CABLE_POSTS

## Constructor Details

### Blocks

public Blocks()